LED(4)

NAME
led - SPARC LED driver

SYNOPSIS
led0 at mainbus0 (sun4 and sun4e)
led0 at obio0 (sun4m: 4/600)

DESCRIPTION
The led driver provides an indicator of load average based on blinking of the LEDs on some systems. The pattern takes one second per whole number of load average to repeat. The LED must be explicitly enabled with the sysctl(3) variable machdep.led_blink.

SEE ALSO
sysctl(3), intro(4), sysctl(8)

HISTORY
OpenBSD support for the led first appeared in OpenBSD 2.3.